
h1 { color: #060; font-size: 16px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
h2 { color: #f00; font-size: 16px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
h3 { color: #f00; font-size: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
p { color: #000; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
a:link { color: #039; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: underline }
a:visited { color: gray; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
a:active { color: #096; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
td { color: #000; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
body { color: #000; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.blockindent { color: black; font-size: 12px; margin-left: 10px }
